KSTASH(8)

NAME
kstash - store the KDC master password in a file

SYNOPSIS
kstash [-e string --enctype=string] [-k file --key-file=file] [--convert-file] [--master-key-fd=fd] [-h | --help] [--version]

DESCRIPTION
kstash reads the Kerberos master key and stores it in a file that will be used by the KDC.

Supported options:

    -e string, --enctype=string the encryption type to use, defaults to DES3-CBC-SHA1

    -k file, --key-file=file the name of the master key file

    --convert-file don't ask for a new master key, just read an old master key file, and write it back in the new keyfile format

    --master-key-fd=fd filedescriptor to read passphrase from, if not specified the passphrase will be read from the terminal

SEE ALSO
kdc(8)